using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class InteractionManager : MonoBehaviour
{
    [SerializeField]
    private NarrativeManager m_NarrativeManager;
    public void Interact()
    {
        if (gameObject.tag == "EndGame")
        {
            m_NarrativeManager.EightConv = true;
        }
    }

}
